.contain { max-width: 1220px;}
.abt-li1, .abt-li3, .abt-li5 { background-color: #fffbed;}
.abt-li2, .at-li4 { background-color: #f7f7f7;}
.about-us { margin: 0 auto; width: 556px; min-height: 234px;}
.about-us dt, .about-us dd { width: 506px; position: relative;}
.about-us dt:before { content: ''; width: 48px; height: 8px; background-color: #f60; position: absolute; left: 0; top: -20px;}
.about-us dt { font-size: 34px; padding-bottom: 20px;}
.about-us dd { font-size: 14px; color: #666; line-height: 22px; margin-bottom: 8px; font-family: Verdana, Geneva, sans-serif;}
.abt-li1 .about-us { padding: 120px 544px 120px 50px; background: url(../images/public/about-us-bg1.jpg) no-repeat 606px center;}
.abt-li2 .about-us { padding: 120px 50px 120px 574px; background: url(../images/public/about-us-bg2.jpg) no-repeat 50px center;}
.abt-li5 .about-us { padding: 120px 544px 120px 50px; background: url(../images/public/about-us-bg3.jpg) no-repeat 606px center;}
.abt-li4 .about-us { padding: 120px 50px 120px 574px; background: url(../images/public/about-us-bg4.jpg) no-repeat 50px center;}
.abt-li3 .about-us { padding: 120px 544px 120px 50px; background: url(../images/public/about-us-bg5.jpg) no-repeat 606px center;}

.help-con { background-color: #f5f5f5; padding: 30px 0 50px;}
.help-box { width: 950px; height: 250px; margin: 0 auto 60px; box-shadow: 0px 5px 15px rgba(112, 128, 175, 0.2); background-color: #fff; transition: all 500ms cubic-bezier(0.19, 1, 0.22, 1); border-radius: 6px; display: flex; align-items: center;}
.help-box:hover { box-shadow: 0 8px 18px rgba(0, 0, 0, 0.2); transform: translate3d(0,-4px,0);}
.help-bxl { width: 220px;  text-align: center; color: #999;}
.help-bxl span { display: block; width: 90px; height: 90px; background: url(../images/public/public-ico.png) no-repeat; box-shadow: 0 5px 15px 0 rgba(112,128,175,0.2); border-radius: 6px; margin: 0 auto 30px;}
.help-bxl .help-bi1 { background-position: 18px 24px;}
.help-bxl .help-bi2 { background-position: 18px -105px;}
.help-bxl .help-bi3 { margin: 25px auto 30px;  background-position: 18px -248px;}
.help-bxr { width: 650px; height: 280px; padding: 50px 40px 50px; position: relative; box-sizing: border-box;}
.help-bxr strong { display: block; font-size: 20px; text-transform: uppercase;}
.help-bxr span { display: block; margin-top: 20px; line-height: 18px; font-size: 13px; font-family: Verdana, Geneva, sans-serif;}
.help-bxl .help-bi4 { background-position: 18px -388px;}
.help-bxr em { display: block; margin-top: 5px; font-size: 14px; font-weight: 700;}
.help-bxr i { text-decoration: underline;}
.help-bxr a { display: block; position: absolute; font-size: 13px; padding: 0 20px; height: 40px; line-height: 40px; border-radius: 5px; color: #f16304; right: 80px; bottom: 40px; background-color: #faefe7; box-shadow: 2px 2px 3px 0 rgba(0,0,0,0.1); transition: box-shadow 0.2s ease-out; border: 1px solid #f60; font-weight: 700;}
.help-bxr a:hover { box-shadow: 0 5px 11px 0 rgba(0,0,0,0.18), 0 4px 15px 0 rgba(0,0,0,0.15);}

.cmt-top { height: 400px; width: 100%; background-color: #151426; position: relative; text-align: center;}
.cmt-top h1 { padding-top: 86px; font-size: 36px; font-weight: 500; color: #fff;}
.cmt-top p { font-size: 20px; line-height: 28px; color: rgba(255,255,255,0.65); margin: 10px 0 40px;}
.cmt-box { padding: 50px 0; top: -170px; position: relative; background-color: #fff; z-index: 10; border-radius: 6px; box-shadow: 0 16px 32px 0 rgba(62,57,107,0.2);}
.cmt-con { max-width: 1200px; position: relative; background-color: #f5f5f5; padding-bottom: 30px; margin: 0 auto; font-size: 0.875rem;}
.cmt-trk { margin: 0 auto; width: 1018px; padding: 0 0 30px 0;}
.cmt-tkt { height: 50px; line-height: 50px; font-size: 20px;}
.cmt-tkd { color: #666; font-family: Verdana, Geneva, sans-serif; border-bottom: 1px solid #f2f2f2; padding-bottom: 20px; line-height: 18px;}
.cmt-tkf { width: 706px; margin: 30px 135px; padding: 10px 20px; border: 1px solid #bdbdbd; border-radius: 3px;}
.file-up { margin-top: 10px;}
.file-up p { padding-bottom: 10px; width: 100%;}
.tkf-nav { font-size: 18px; height: 50px; line-height: 50px; color: #666; padding: 10px;}
.track-form { display: flex; justify-content: space-between; gap: 1rem; flex-wrap: wrap; padding: 0 1rem 1.5rem 1rem;}
.tkf-lbl { font-weight: bold; width: 120px; height: 40px; line-height: 40px; text-align: right; flex-shrink: 0;}
.cmt-tkf input { flex: 1; height: 38px; border: 1px solid #ddd; box-sizing: border-box; padding: 0 20px;}
.trk-btn { cursor: pointer; border: none; height: 30px; line-height: 30px; padding: 0 20px; color: #fff; border-radius: 5px; box-shadow: 0 2px 5px 0 rgba(0,0,0,0.18);}


.cmt-info { margin: 0 auto; padding: 50px 0 150px;}
.cmt-info h1 { height: 30px; line-height: 30px; font-size: 18px; padding-bottom: 5px; font-weight: 700;}
.bsj-help-fm { margin: 0 128px 30px; position: relative; display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 0 1rem;}
.bsj-help-ban { width: 100%; padding-left: 10px; font-size: 14px; font-weight: bold; height: 44px; line-height: 44px; color: #666;}
.bsj-help-tit { font-size: 14px; font-weight: bold; height: 44px; line-height: 44px; margin-right: 10px; text-align: right; min-width: 95px; color: #666; overflow: hidden; flex-shrink: 0;}
.bsj-help-rec { display: inline-block; margin-right: 5px; vertical-align: middle; color: #f00; line-height: 44px;}
.bsj-help-tra { padding-top: 100px; line-height: 10px;}
.bsj-help-slnav { border-radius: 5px; height: 42px; line-height: 42px; padding: 0 40px 0 10px; margin: 0 6px; width: 398px; border: 1px solid #ccc; box-shadow: inset 0 1px 1px rgba(0,0,0,.075); font-size: 13px; cursor: pointer; background: url(../images/cmt/hp-ico.png) no-repeat 420px -284px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.bsj-help-on { background-position: 420px -318px;}
.bsj-help-slt { position: absolute; top: 58px; left: 6px; line-height: 20px; background-color: #fff; width: 448px; border: 1px solid #66afe9; z-index: 20; font-size: 13px; padding: 9px 0; display: none; box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);}
.bsj-help-slt li { cursor: pointer; line-height: 26px; padding: 0 4px 0 13px;}
.bsj-help-slt li:hover { background-color: #1e90ff; color: #fff;}
.minid-list { left: auto; right: 6px;}
.bsj-help-fm input[type="text"], .bsj-help-min input { display: block; margin: 0 6px; border-radius: 5px; height: 42px; line-height: 42px; padding: 0 4px; width: 100%; box-sizing: border-box; border: 1px solid #ccc; box-shadow: inset 0 1px 1px rgba(0,0,0,.075);}
.bsj-help-fm textarea { display: block; margin: 0 6px; border-radius: 5px; height: 100px; width: 100%; box-sizing: border-box; padding: 4px; border: 1px solid #ccc; box-shadow: inset 0 1px 1px rgba(0,0,0,.075);}
.bsj-help-fm input.code_name { width: 120px;}
.bsj-help-fm img { width: 70px; margin-right: 5px;}
#sku_id { display: none;}
.bsj-help-fa { margin: 0 6px; width: 100%; box-sizing: border-box; border: 1px dashed #ccc; background-color: #fafafa; padding: 30px 10px; line-height: 16px; display: flex; gap: 1rem; flex-wrap: nowrap;}
.bsj-help-fa .add-file, .bsj-help-fmt .remove-file { display: block; background: #fff url(../images/public/help-ico.png) no-repeat 6px -209px; border: 1px dashed #dae2ed; width: 31px; height: 31px; flex-shrink: 0;}
.bsj-help-fmt { padding: 10px 0 0 10px; width: 100%; box-sizing: border-box; color: #888;}
.bsj-help-fmt p { display: flex; gap: 1rem; align-items: center;}
.bsj-help-fmt .remove-file { height: 23px; background-position: 8px -261px;}
.bsj-help-fa .add-file:hover, .bsj-help-fmt .remove-file:hover { border-color: #8dc7eb;}
.bsj-help-desc { max-width: 90%; padding-left: 10px; color: #888; box-sizing: border-box;}
.bsj-help-fmt input { border: 1px solid #e1e1e1; box-shadow: inset 0 1px 1px rgba(0,0,0,.075); height: 23px;}
.bsj-help-dash { margin: 0 130px 30px; height: 20px; border-bottom: 1px solid #dfe5e8;}
.bsj-help-info { display: flex; align-items: center; flex-wrap: wrap; gap: 1rem; justify-content: space-between; padding: 0 128px;}
.bsj-help-min { width: 48%; display: flex; justify-content: space-between;}
.bsj-help-min input { flex: 1;}
.bsj-help-btn { display: block; background-color: #f24330; width: 195px; height: 40px; border: 0; border-radius: 6px; color: #fff; font-size: 24px; cursor: pointer; margin: 50px auto 20px; box-shadow: 0 2px 5px 0 rgba(0,0,0,0.18);}
.bsj-help-btn:hover { background-color: #e00;}
.bsj-help-on, .bsj-help-fm input[type="text"]:focus, .bsj-help-min input:focus, .bsj-help-fm textarea:focus { border-color:#66afe9; box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);}
.captcha { padding: 10px 0 0; justify-content: flex-start; gap: 0;}
.captcha .bsj-help-fmt { padding: 10px 0 0 110px;}
.bsj-help-dia { position: fixed; z-index: 1500; padding: 15px; color: #636669; border: 1px solid #000; border-radius: 7px; background: #fff; box-shadow: 1px 1px 3px #aaa; -webkit-transform: translateZ(0); width: 400px; height: 50px; padding: 50px 20px; left: 50%; margin-left: -220px; top: 50%; margin-top: -75px; line-height: 25px; text-align: center;}
.bsj-help-dia strong { display: block; color: #f00;}


.faq-wrap { margin: 0 auto; width: 1220px; padding: 10px 0 50px; box-sizing: border-box;}
.faq-content { display: flex; justify-content: space-between; gap: 2rem; flex-wrap: wrap; padding-top: 1.5rem;}
.faq-box { width: 48%; height: 20rem; box-shadow: 0 10px 40px 0 rgba(62,57,107,0.07), 0 2px 9px 0 rgba(62,57,107,0.06); border: solid 1px rgba(62,57,107,0.08); border-radius: 10px 10px 0 0; position: relative; background-color: #fff;}
.faq-line { height: 4px; border-radius: 10px 10px 0 0; background-image: linear-gradient(258deg, #d30a0a, #ff0000);}
.faq-box dl { padding: 26px 4px; height: 190px;}
.faq-box dt { line-height: 25px; font-size: 18px; font-weight: bold; font-family: Verdana, Geneva, sans-serif; border-bottom: 1px solid #ddd; padding: 0 28px 5px 28px; margin-bottom: 15px;}
.faq-box dd { padding: 8px 28px; font-size: 15px; line-height: 16px;}
.faq-box a { display: block;}
.faq-box a:hover { color: #ff4747;}
.faq-lta { text-align: right; font-size: 15px; margin: 1rem 4rem 0 0;}
.faq-lta a { display: inline-block;}
.faq-list { padding: 20px 15px 60px; background-color: #fff; border-radius: 5px;}
.faq-list-nav { padding: 15px 0 0 20px; line-height: 30px; font-size: 20px; font-weight: 700;}
.faq-list-nav span { font-size: 14px; display: block; line-height: 18px; color: #666; padding-top: 5px;}
.faq-fq { margin: 30px 0 10px; line-height: 18px; padding: 6px 0 6px 45px; font-size: 14px; font-weight: 700; background: url(../images/public/help-ico.png) no-repeat 18px -505px;}
.faq-fa { line-height: 18px; padding: 0 20px 0 45px; font-size: 13px; color: #666;}
.faq-fa a { color: #f60;}
.faq-fa a:hover { text-decoration: underline;}
.faq-fa span { display: block; padding: 5px 0;}





.pay-wrap { margin: 10px 0 30px; background-color: #fff; border-radius: 5px; padding: 20px 20px 50px; font-size: 14px;}
.pay-wrap h1 { font-size: 20px;}
.pay-con { max-width: 900px; padding: 0 20px; box-sizing: border-box; position: relative;}
.pay-ptit { padding-top: 20px; font-size: 16px; font-weight: bold; line-height: 24px;}
.pay-des { padding: 10px 24px; line-height: 1.5; font-size: 14px;}
.pay-des a { text-decoration: underline;}
.pay-pay { padding: 5px 30px; color: #656D78; height: 57px; background: url(../images/payment.jpg) no-repeat 10px 0;}
.pay-des span, .pay-des strong { display: block; padding: 3px 0;}
.pay-des strong { padding-top: 15px;}

.pay-list { display: flex; align-items: center; gap: 0.5rem; font-size: 14px; font-weight: 700;}
.pay-list i { display: block; width: 18px; height: 18px; background: url(../images/bsj-icon.png) no-repeat;}
.pay-list .pay-li01 { background-position: 0 -2541px;}
.pay-list .pay-li02 { background-position: -23px -2541px;}
.pay-list .pay-li03 { background-position: -46px -2541px;}


.pay-des table { margin-top: 20px; width: 100%; border-spacing: 0; border-collapse: collapse; border: 1px solid #ccc;}
.pay-des table td { border: 1px solid #ccc; height: 30px; vertical-align: middle; width: 33.33%; text-align: center;}
.dsptr-nav { background: #e6e6e6; color: #333; font-family: Verdana, Geneva, sans-serif;}
.pay-sbt { padding: 15px 0 20px; color: #555;}
.pay-sbt i { color: #f00; padding-right: 5px;}


.cmt-nav { height: 40px; line-height: 40px; font-weight: 700; font-size: 15px;}
.cmt-des { line-height: 1.5; padding-bottom: 35px; max-width: 1050px;}
.cmt-des strong { display: block; padding-top: 30px; font-size: 13px;}
.cmt-des em { display: block; font-weight: 700; color: #666; padding-top: 30px;}
.cmt-des span { display: block; margin-top: 10px;}

.jsd { display: none; border: 1px solid #e8e8e8; border-radius: 7px; background: #fff; box-shadow: 1px 1px 3px #aaa; overflow: hidden; position: fixed; width: 900px; left: 50%; top: 50%; z-index: 2000; margin-left: -450px; margin-top: -175px; padding: 0 3px 1px 0; -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-animation: zoomIn 0.2s; animation: zoomIn 0.2s;}
.acc_ord_dialog { margin-top: -200px;}
@-webkit-keyframes zoomIn {	
0% { opacity: 0; -webkit-transform: scale3d(.3,.3,.3); transform: scale3d(.3,.3,.3);}
50% { opacity: 1;}
}
@keyframes zoomIn {
0% { opacity: 0; -webkit-transform: scale3d(.3,.3,.3); transform: scale3d(.3,.3,.3);}
50% { opacity: 1;}
}
.pro-dialog-bg { position: absolute; left: 0; top: 0; background: #000; width: 100%; filter: alpha(opacity=50); opacity: 0.5; display: none; z-index: 1200;}
.jscs { background-color: #fff; width: 100%; height: 30px; position: relative; z-index: 1300;}
.jscs em { position: absolute; right: 8px; top: 8px; cursor: pointer; display: block; width: 16px; height: 16px; background: url(../images/bsj-ico.png) no-repeat; background-position: -61px -709px; z-index: 1510;}
.text_note { text-align: left; padding: 0 30px 20px; font-family: Verdana, Geneva, sans-serif; font-size: 14px; color: #666;}
.text_note em { display: block; padding-bottom: 10px;}
.text_note span { display: block; padding: 10px  0 20px 0;}
.text_note i { color: #f00;}

.track_info { padding: 20px 0;}
.jsd-tkb { padding: 20px 0 0 32px;}
.jsd-ban { display: flex; align-items: center; justify-content: space-between; height: 76px; padding: 10px 12px; overflow: hidden; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0;}
.jsd-bl, .jsd-br, .jsd-bl i, .jsd-tkinfo li::before { background: url(../images/tk-ico.png) no-repeat; font-family: Verdana, Geneva, sans-serif;}
.jsd-bl { height: 76px; width: 50%; padding: 18px 0 18px 52px; border-right: 1px solid #e0e0e0; background-position: 0 18px; position: relative; box-sizing: border-box;}
.jsd-bl span { display: block; line-height: 20px; color: #555;}
.jsd-bl .jsd-tkn { font-size: 14px; color: #666;}
.jsd-br { height: 76px; padding: 0 0 0 50px; background-position: 20px -80px; min-width: 300px;}
.jsd-br span { display: block; color: #333; line-height: 38px; font-size: 14px;}
.jsd-tkinfo { padding: 15px 20px 10px; margin-bottom: 20px;}
.jsd-tkinfo li { display: flex; gap: 1.5rem; padding: 4px 0 4px 40px; height: 24px; line-height: 22px; font-size: 14px; font-family: Verdana, Geneva, sans-serif; color: #666;  position: relative;}
.jsd-tkinfo li::before { content: ''; display: block; position: absolute; width: 24px; height: 24px; left: 0; top: 0; background-position: 10px -175px;}
.jsd-tkinfo li:first-child { color: #000; text-shadow: 1px 0px 1px rgba(0,0,0,.9);}
.jsd-tkinfo li:first-child::before { background-position: 10px -202px;}
.jsd-tkinfo li i { display: block; position: absolute; width: 1px; height: 14px; background-color: #ddd; left: 16px; top: 24px;}
.loadtrack { z-index: 1500; margin: 0 auto; width: 360px; height: 360px; background: rgba(255,255,255,.3) url(../images/loading.gif) center center no-repeat; overflow: hidden;}


@media (max-width: 1001px) {
.abt-li1, .abt-li2, .abt-li3, .abt-li4, .abt-li5 { width: 100%; padding: 3.5rem 1rem 3.5rem 1rem; box-sizing: border-box;}
.abt-li1 { padding-top: 7rem;}
.abt-li1 .about-us, .abt-li2 .about-us, .abt-li3 .about-us, .abt-li4 .about-us, .abt-li5 .about-us { width: 100%; padding: 0 0 12.5rem 0; background-position: left bottom; background-size: 100%;}
.abt-li1 .about-us { padding-bottom: 16rem;}
.about-us dt, .about-us dd { width: 100%;}
.about-us dt { font-size: 1.5rem;}
.help-con { padding: 4.5rem 0.5rem;}
.help-box { width: 100%; height: auto; min-height: 15.625rem;}
.help-bxl { width: 5.625rem; padding-left: 1rem;}
.help-bxr { flex: 1; width: auto; height: auto; min-height: 17.25rem; padding: 3rem 1.5rem; box-sizing: border-box;}
.help-bxr a { right: 2rem;}
.cmt-top { padding: 0 1rem; box-sizing: border-box; height: 12rem;}
.track-nav { height: 8rem;}
.cmt-top h1 { padding: 3rem 1rem 0; font-size: 1.2rem;}
.cmt-top p { font-size: 1rem;}
.cmt-box { padding: 1rem 0 2rem 0; top: 0;}
.bsj-help-fm { margin: 0 1rem 2rem 1rem;}
.bsj-help-slnav { margin: 1rem 0.5rem;}
.bsj-help-slt { width: 97%; top: 60px;}
.minid-list { top: 135px;}
.bsj-help-fmt input { width: 98%;}
.bsj-help-dash { margin: 0 1rem 2rem 1rem;}
.bsj-help-info { padding: 0 1rem;}
.bsj-help-min { width: 100%;}
.faq-wrap { width: 100%; padding: 0 1rem 3rem 1rem; box-sizing: border-box;}
.faq-box { width: 100%;}
.cmt-trk { width: 100%; padding: 0 1rem; box-sizing: border-box;}
.cmt-tkf { width: 100%; margin: 30px 0; box-sizing: border-box;}
.track-form { gap: 0;}
.tkf-lbl { text-align: left; width: 100%;}
.jsd-tkinfo li { flex-wrap: wrap; height: auto; gap: 0;}
.jsd-tkinfo li span { width: 100%;}
.jsd-bl, .jsd-br { width: 100%; border: 0;}
.jsd-tkinfo { padding: 15px 0 10px;}
.jsd-tkb { padding: 20px 0 0 12px;}
.jsd-br { display: none;}
.cmt-nav { line-height: 1.5; height: auto;}
}



